fieldset{margin:1% auto;}
table{ margin-top: 20px;}	
.box-mensagem-crud{ margin-top: 10px;}
.msg-erro{ color: red; }


.pt-5 {
    line-height: 20px;
}


.titulo-admin{
	margin-right: 60px;
}

.btn-vermais {
	color:#fff;
	background-color: #c91d1d;
	padding: 5px 15px 5px 15px;
	border-radius: 5px;	
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 600;
	margin-bottom: 15px;
	border: none;
}

.btn-vermaisvagas {
	color:#fff;
	background-color: #333;
	padding: 10px 20px 10px 20px;
	border-radius: 3px;	
	font-size: 24px;
	text-transform: uppercase;
	font-weight: 400;
	margin-bottom: 55px;
	border: none;
}

.div-imagem{
    width: 100%;
    height: auto;
     display: flex;
     flex-direction: row;
     justify-content: center;
     align-items: center;
    margin-bottom: 30px;
}

.imagem{
     width: 100%;
     height: auto;
     background: #fff;
}